Subject: Re: Emacs hasn't been ported to `powerpc-gnu-linux-uclibc' systems

From: Paul Eggert <[email-masked]>
Date: Mon, 29 Aug 2011 19:10:00 -0700

Thanks for the bug report.  The configure.in and MACHINES stuff is no
longer present in the trunk so I guess that's been fixed already.
I just now removed the obsolete mention of the Yellow Dog issue from
etc/PROBLEMS, as part of bzr 105613:

http://bzr.savannah.gnu.org/lh/emacs/trunk/revision/105613

I think that should finish the job, so I'm marking the bug as done.